html,body{
	font-family: 'Arimo', sans-serif;
	background-color: #eaeaea;
	color: #333333;
	min-height:100%; 
	height:auto
}

th, td {
	padding: 15px;
}

.h1, h1, .h2, h2 {
	font-size: 24px;
}

a.asText {
	color: #333333;
}

textarea {
	resize: none;
}

#mainCalcDiv{	
	-webkit-overflow-scrolling: touch;
    overflow-x: hidden;
    height: 100% ;    
     overflow-y: auto;
}

.menu {
	float: right;
	font-size: 30px;
	padding-left: 20px;
	color: #637f8d;
}

.header {
	margin-bottom: 40px;
}

.container {
	margin-top: 30px;
}

.none {
	display: none!important;
}

.fadeIn{
	display: inline;
}


.fadeOut{
	display: none;
}


.absolute {
	position: absolute;
}

.header-link {
	font-size: 18px;
	color: #000;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	margin-right: 30px;
	text-decoration: none;
}

.header-link:hover {
	color: #555;
	text-decoration: none;
}

.header-link:active {
	color: #000;
	text-decoration: none;
}

.header-link.selected {
	color: #555;
	border-bottom: 3px solid #4caf51;
}

.section-body {
	background-color: #fff;
	border-radius: 5px;
	padding: 20px;
	-webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
}

.section {
	padding: 10px;
}

.section {
	font-size: 18px;
}

.section-padding {
	padding: 10px 70px;
}

.stage-image-conteiner {
	padding: 20px;
}

.stage-image {
	width: 70%;
	max-width: 258px;
}

.contact-body {
	background-image: url('/img/phone-2280940_1920.jpg');
	background-position: top right;
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 50px;
	padding-bottom: 200px;
	min-height: 500px;
}

.input-group input, .input-group textarea {
	border-radius: 0px !important;
}

.error {
	color: #f95c5c;
}

.error-point {
	position: absolute;
	z-index: 9999;
	top: 15px;
	left: 15px;
	color: #f95c5c;
}

.open-item {
	height: auto;
}

.close-item {
	height: 0px;
}

.section .stage-title {
	background-color: #637f8d;
	border-radius: 5px;
	color: #fff;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	padding: 10px;
}

.section .stage-sub-title {
	border-radius: 5px;
	text-align: center;
	margin: 10px;
	font-weight: bold;
	font-size: 14px;
}

.btn.success {
	background: #5cb85c;
	border: 1px solid #4cae4c;
	color: #fff;
}

.btn.success:hover {
	background: #4cae4c;
}

.btn.success::disabled {
	background: #5cb85c;
	border: 1px solid #4cae4c;
	color: #fff;
}

.btn.success-outline {
	background: #ffffff;
	border: 1px solid #5cb85c;
	color: #5cb85c;
}

h1.bolder, h2.bolder, h3.bolder {
	font-family: 'Open Sans Hebrew', 'Secular One', sans-serif;
}

.show-on-sending {
	opacity: 0;
	transition-property: all;
	transition-duration: 0.5s;
	transition-timing-function: ease;
}

.hide-on-sending {
	opacity: 1;
	transition-property: all;
	transition-duration: 0.5s;
	transition-timing-function: ease;
}

.sending .show-on-sending {
	opacity: 1;
}

.sending .hide-on-sending {
	opacity: 0;
}

.sending-in-process {
	transition-property: all;
	transition-duration: 0.5s;
	transition-timing-function: ease;
}

.sending-completed {
	transition-property: all;
	transition-duration: 0.5s;
	transition-timing-function: ease;
	transition-delay: 0.5s;
	position: absolute;
	top: 0px;
}

.sending.send-progress .show-on-sending .sending-in-process {
	opacity: 1;
}

.sending.send-progress .show-on-sending .sending-completed {
	opacity: 0;
}

.sending.send-complete .show-on-sending .sending-in-process {
	opacity: 0;
}

.sending.send-complete .show-on-sending .sending-completed {
	opacity: 1;
}

.options-list div {
	cursor: pointer !important;
	z-index: 999999;
}

.options-list {
	background-color: #fff;
	z-index: 99999;
	border: 1px solid #aaa;
	border-radius: 5px;
	transition-property: all;
	transition-duration: 0.5s;
	transition-timing-function: ease;
}

.options-list-fixed {
	position: fixed;
}

.options-list-ground {
	margin-top: 10px;
	padding-bottom: 10px;
}

.options-list-closed {
	opacity: 0;
	height: 0px;
	overflow: hidden;
}

.options-list-open {
	opacity: 1;
	overflow: visible;
}

.answerDiv{
	cursor: pointer;
}

html[dir="rtl"] .dropdown-menu {
	right: 0;
	direction: rtl;
	text-align: right;
	float: right;
	left: inherit;
	width: 100%;
}

html[dir="rtl"] .dropdown-toggle {
	width: 100%;
	text-align: right;
	background: #fff;
	height: 40px;
	border-radius: 0px;
}

html[dir="rtl"] .big .dropdown-toggle {
	font-size: 18px;
}

html[dir="rtl"] .dropdown-toggle .caret {
	position: absolute;
	top: 18px;
	left: 18px;
}

html[dir="rtl"] .dropdown-menu li {
	float: right;
	width: 100%;
	min-height: 35px;
}

html[dir="rtl"] .dropdown-menu li a {
	white-space: normal;
}

html[dir="rtl"] .big .dropdown-toggle li {
	font-size: 18px;
}

html[dir="rtl"] .col-lg-1, html[dir="rtl"] .col-lg-10, html[dir="rtl"] .col-lg-11,
	html[dir="rtl"] .col-lg-12, html[dir="rtl"] .col-lg-2, html[dir="rtl"] .col-lg-3,
	html[dir="rtl"] .col-lg-4, html[dir="rtl"] .col-lg-5, html[dir="rtl"] .col-lg-6,
	html[dir="rtl"] .col-lg-7, html[dir="rtl"] .col-lg-8, html[dir="rtl"] .col-lg-9,
	html[dir="rtl"] .col-md-1, html[dir="rtl"] .col-md-10, html[dir="rtl"] .col-md-11,
	html[dir="rtl"] .col-md-12, html[dir="rtl"] .col-md-2, html[dir="rtl"] .col-md-3,
	html[dir="rtl"] .col-md-4, html[dir="rtl"] .col-md-5, html[dir="rtl"] .col-md-6,
	html[dir="rtl"] .col-md-7, html[dir="rtl"] .col-md-8, html[dir="rtl"] .col-md-9,
	html[dir="rtl"] .col-sm-1, html[dir="rtl"] .col-sm-10, html[dir="rtl"] .col-sm-11,
	html[dir="rtl"] .col-sm-12, html[dir="rtl"] .col-sm-2, html[dir="rtl"] .col-sm-3,
	html[dir="rtl"] .col-sm-4, html[dir="rtl"] .col-sm-5, html[dir="rtl"] .col-sm-6,
	html[dir="rtl"] .col-sm-7, html[dir="rtl"] .col-sm-8, html[dir="rtl"] .col-sm-9,
	html[dir="rtl"] .col-xs-1, html[dir="rtl"] .col-xs-10, html[dir="rtl"] .col-xs-11,
	html[dir="rtl"] .col-xs-12, html[dir="rtl"] .col-xs-2, html[dir="rtl"] .col-xs-3,
	html[dir="rtl"] .col-xs-4, html[dir="rtl"] .col-xs-5, html[dir="rtl"] .col-xs-6,
	html[dir="rtl"] .col-xs-7, html[dir="rtl"] .col-xs-8, html[dir="rtl"] .col-xs-9
	{
	float: right;
}

html[dir="rtl"] .col-lg-offset-1, html[dir="rtl"] .col-lg-offset-10,
	html[dir="rtl"] .col-lg-offset-11, html[dir="rtl"] .col-lg-offset-12,
	html[dir="rtl"] .col-lg-offset-2, html[dir="rtl"] .col-lg-offset-3,
	html[dir="rtl"] .col-lg-offset-4, html[dir="rtl"] .col-lg-offset-5,
	html[dir="rtl"] .col-lg-offset-6, html[dir="rtl"] .col-lg-offset-7,
	html[dir="rtl"] .col-lg-offset-8, html[dir="rtl"] .col-lg-offset-9,
	html[dir="rtl"] .col-md-offset-1, html[dir="rtl"] .col-md-offset-10,
	html[dir="rtl"] .col-md-offset-11, html[dir="rtl"] .col-md-offset-12,
	html[dir="rtl"] .col-md-offset-2, html[dir="rtl"] .col-md-offset-3,
	html[dir="rtl"] .col-md-offset-4, html[dir="rtl"] .col-md-offset-5,
	html[dir="rtl"] .col-md-offset-6, html[dir="rtl"] .col-md-offset-7,
	html[dir="rtl"] .col-md-offset-8, html[dir="rtl"] .col-md-offset-9,
	html[dir="rtl"] .col-sm-offset-1, html[dir="rtl"] .col-sm-offset-10,
	html[dir="rtl"] .col-sm-offset-11, html[dir="rtl"] .col-sm-offset-12,
	html[dir="rtl"] .col-sm-offset-2, html[dir="rtl"] .col-sm-offset-3,
	html[dir="rtl"] .col-sm-offset-4, html[dir="rtl"] .col-sm-offset-5,
	html[dir="rtl"] .col-sm-offset-6, html[dir="rtl"] .col-sm-offset-7,
	html[dir="rtl"] .col-sm-offset-8, html[dir="rtl"] .col-sm-offset-9,
	html[dir="rtl"] .col-xs-offset-1, html[dir="rtl"] .col-xs-offset-10,
	html[dir="rtl"] .col-xs-offset-11, html[dir="rtl"] .col-xs-offset-12,
	html[dir="rtl"] .col-xs-offset-2, html[dir="rtl"] .col-xs-offset-3,
	html[dir="rtl"] .col-xs-offset-4, html[dir="rtl"] .col-xs-offset-5,
	html[dir="rtl"] .col-xs-offset-6, html[dir="rtl"] .col-xs-offset-7,
	html[dir="rtl"] .col-xs-offset-8, html[dir="rtl"] .col-xs-offset-9 {
	margin-left: 0px;
}

.circle{
    border-radius: 50%;	
}



/* MOBILE  */

@media screen and (max-width: 767px) {
	th, td {
    padding: 5px;
	}
	
	th {
	    text-align: left;
	}
	
	.section-padding {
		padding: 10px 10px;
	}
	.container {
		margin-top: 20px;
	}
	.header {
		margin-bottom: 20px;
	}
	.contact-body {
		background-image: none;
		padding-top: 50px;
		padding-bottom: 50px;
		min-height: 500px;
	}
	.logo {
		width: 200px;
	}
	html[dir="rtl"] .col-xs-offset-1 {
		margin-right: 8.333333333333333%;
	}
	html[dir="rtl"] .col-xs-offset-2 {
		margin-right: 16.66666666666667%;
	}
	html[dir="rtl"] .col-xs-offset-3 {
		margin-right: 25%;
	}
	html[dir="rtl"] .col-xs-offset-4 {
		margin-right: 33.33333333333333%;
	}
	html[dir="rtl"] .col-xs-offset-5 {
		margin-right: 41.66666666666667%;
	}
	html[dir="rtl"] .col-xs-offset-6 {
		margin-right: 50%;
	}
	html[dir="rtl"] .col-xs-offset-7 {
		margin-right: 58.33333333333333%;
	}
	html[dir="rtl"] .col-xs-offset-8 {
		margin-right: 66.66666666666667%;
	}
	html[dir="rtl"] .col-xs-offset-9 {
		margin-right: 75%;
	}
	html[dir="rtl"] .col-xs-offset-10 {
		margin-right: 83.33333333333333%;
	}
	html[dir="rtl"] .col-xs-offset-11 {
		margin-right: 91.66666666666667%;
	}
	html[dir="rtl"] .col-xs-offset-12 {
		margin-right: 100%;
	}
	
	#signPad canvas{
	    border: 1px solid;
	    height: 150px;
	    width: 300px;
	    margin-bottom: 20px;
	}
	
}

@media screen and (min-width:768px) and (max-width:991px) {
	.container {
		margin-top: 20px;
	}
	.header {
		margin-bottom: 20px;
	}
	.logo {
		width: 200px;
	}
	html[dir="rtl"] .col-sm-offset-1 {
		margin-right: 8.333333333333333%;
	}
	html[dir="rtl"] .col-sm-offset-2 {
		margin-right: 16.66666666666667%;
	}
	html[dir="rtl"] .col-sm-offset-3 {
		margin-right: 25%;
	}
	html[dir="rtl"] .col-sm-offset-4 {
		margin-right: 33.33333333333333%;
	}
	html[dir="rtl"] .col-sm-offset-5 {
		margin-right: 41.66666666666667%;
	}
	html[dir="rtl"] .col-sm-offset-6 {
		margin-right: 50%;
	}
	html[dir="rtl"] .col-sm-offset-7 {
		margin-right: 58.33333333333333%;
	}
	html[dir="rtl"] .col-sm-offset-8 {
		margin-right: 66.66666666666667%;
	}
	html[dir="rtl"] .col-sm-offset-9 {
		margin-right: 75%;
	}
	html[dir="rtl"] .col-sm-offset-10 {
		margin-right: 83.33333333333333%;
	}
	html[dir="rtl"] .col-sm-offset-11 {
		margin-right: 91.66666666666667%;
	}
	html[dir="rtl"] .col-sm-offset-12 {
		margin-right: 100%;
	}
}

@media screen and (min-width:992px) and (max-width:1199px) {
	html[dir="rtl"] .col-md-offset-1 {
		margin-right: 8.333333333333333%;
	}
	html[dir="rtl"] .col-md-offset-2 {
		margin-right: 16.66666666666667%;
	}
	html[dir="rtl"] .col-md-offset-3 {
		margin-right: 25%;
	}
	html[dir="rtl"] .col-md-offset-4 {
		margin-right: 33.33333333333333%;
	}
	html[dir="rtl"] .col-md-offset-5 {
		margin-right: 41.66666666666667%;
	}
	html[dir="rtl"] .col-md-offset-6 {
		margin-right: 50%;
	}
	html[dir="rtl"] .col-md-offset-7 {
		margin-right: 58.33333333333333%;
	}
	html[dir="rtl"] .col-md-offset-8 {
		margin-right: 66.66666666666667%;
	}
	html[dir="rtl"] .col-md-offset-9 {
		margin-right: 75%;
	}
	html[dir="rtl"] .col-md-offset-10 {
		margin-right: 83.33333333333333%;
	}
	html[dir="rtl"] .col-md-offset-11 {
		margin-right: 91.66666666666667%;
	}
	html[dir="rtl"] .col-md-offset-12 {
		margin-right: 100%;
	}
}

@media screen and (min-width:1200px) {
	html[dir="rtl"] .col-lg-offset-1 {
		margin-right: 8.333333333333333%;
	}
	html[dir="rtl"] .col-lg-offset-2 {
		margin-right: 16.66666666666667%;
	}
	html[dir="rtl"] .col-lg-offset-3 {
		margin-right: 25%;
	}
	html[dir="rtl"] .col-lg-offset-4 {
		margin-right: 33.33333333333333%;
	}
	html[dir="rtl"] .col-lg-offset-5 {
		margin-right: 41.66666666666667%;
	}
	html[dir="rtl"] .col-lg-offset-6 {
		margin-right: 50%;
	}
	html[dir="rtl"] .col-lg-offset-7 {
		margin-right: 58.33333333333333%;
	}
	html[dir="rtl"] .col-lg-offset-8 {
		margin-right: 66.66666666666667%;
	}
	html[dir="rtl"] .col-lg-offset-9 {
		margin-right: 75%;
	}
	html[dir="rtl"] .col-lg-offset-10 {
		margin-right: 83.33333333333333%;
	}
	html[dir="rtl"] .col-lg-offset-11 {
		margin-right: 91.66666666666667%;
	}
	html[dir="rtl"] .col-lg-offset-12 {
		margin-right: 100%;
	}
}

/* This style included in xs and sm */
@media screen and (max-width: 991px) {
	.top-menus {
		z-index: 9999;
		position: absolute;
		top: 80px;
		right: 0px;
		width: 100%;
		background-color: #eaeaea;
		transition-property: all;
		transition-duration: 0.5s;
		transition-timing-function: ease;
		-webkit-box-shadow: inset 0px -8px 5px -6px rgba(0, 0, 0, 0.2);
		-moz-box-shadow: inset 0px -8px 5px -6px rgba(0, 0, 0, 0.2);
		box-shadow: inset 0px -8px 5px -6px rgba(0, 0, 0, 0.2);
	}
	.top-menus-closed {
		opacity: 0;
		height: 0px;
		overflow: hidden;
		padding: 0px;
	}
	.top-menus-open {
		opacity: 1;
		overflow: visible;
		padding: 20px 0px;
	}
	.top-menus .header-link {
		float: inherit;
		width: 100%;
		padding-bottom: 20px;
		padding-left: 0px;
		margin-right: 0px;
		padding-right: 70px;
	}
	.top-menus .header-link.selected {
		color: #4caf51;
		border: none;
	}
}

.negevInput{
 	padding: 0px;
 	margin: 0px;
 }
 
 .noPadding{
 	padding: 0px;
 	margin: 0px;
 }
 
 input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

th {
    text-align: center;
}


td{
	padding: 5px;	
}

.inlineTextBox60{
	display: inline;
	margin: 0px 5px;
	width: 60px;
}

.inlineTextBox100{
	display: inline;
	margin: 0px 5px;
	width: 100px;
}

.inlineTextBoxFull{
	display: inline;
	margin: 0px 5px;
	width: 80%;
}


@media screen
{
    .noPrint{}
    .noScreen{display:none;}
}

@media print
{
    .noPrint{display:none;}
    .noScreen{}
}

#signPad canvas{
    border: 1px solid;
    height: 100px;
    width: 200px;
}

.loader,
.loader:before,
.loader:after {
  background: #B2B2B2;
  -webkit-animation: load1 1s infinite ease-in-out;
  animation: load1 1s infinite ease-in-out;
  width: 1em;
  height: 4em;
}
.loader {
  color: #B2B2B2;
  text-indent: -9999em;
  position: relative;
  font-size: 11px;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
.loader:before,
.loader:after {
  position: absolute;
  top: 0;
  content: '';
}
.loader:before {
  left: -1.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.loader:after {
  left: 1.5em;
}
@-webkit-keyframes load1 {
  0%,
  80%,
  100% {
    box-shadow: 0 0;
    height: 4em;
  }
  40% {
    box-shadow: 0 -2em;
    height: 5em;
  }
}
@keyframes load1 {
  0%,
  80%,
  100% {
    box-shadow: 0 0;
    height: 4em;
  }
  40% {
    box-shadow: 0 -2em;
    height: 5em;
  }
}


.header-logo {
	display: inline-block;
	margin-left: 5%;
}

.header-logo img {
	max-width: 270px;
}

.header-title {
	display: inline-block;
	vertical-align: top;
	margin-left: 20%;
}


.table-item:not(:last-child) {
	margin-bottom: 1em;
}

.form-item:not(:last-child) {
	margin-bottom: 1em;
}

.control-underscore {
	border-width: 1px;
	border-color: #000;
}

ol.list {
	padding-right: 0;
}

ol.list,
ol.list ol {
	counter-reset: ol-list;
	list-style: none;
}

ol.list li::before {
	counter-increment: ol-list;
	content: counters(ol-list, '.') '. ';
}

ol.list > li::before {
	margin-right: 1.2em;
	font-weight: bold;
}

ol.list ol {
	padding-right: 1em;
}

ol.list li {
	position: relative;
	margin: .8em 0;
}

ol.list > li {
	margin: 1.5em 0;
}

ol.list > li [type="radio"] {
	position: absolute;
	right: 0;
	z-index: 1;
}

ol.list h4 {
	display: inline-block;
}

.list-block.disable::after {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	content: '';
	background: rgba(255,255,255,.5);
}

.list-block h4 {
	margin-right: 10px;
}

.list-block.disable .form-control[disabled] {
	background-color: #fff;
}

.signature-container {
	display: inline-block;
	position: relative;
	text-align: center;
	vertical-align: top;
}

.signature {
	position: relative;
	border: 1px solid #777;
	vertical-align: bottom;
	background-color: #fff;
}

.list-block:not(.disable) .signature,
.signature.active {
	z-index: 1;
}

.signature-text {
	position: absolute;
	top: 0;
	right: 0px;
	padding: 0;
	width: 152px;
	height: 82px;
}

.list-block.disable .signature-text {
	opacity: 0;
}

.tb-no-padding {
	padding-top: 0;
	padding-bottom: 0;
}

.form-control-borderless {
	height: auto;
}

.form-control-borderless,
.form-control-borderless:focus {
	border: none;
}

.custom-file {
	width: 1px;
	height: 1px;
	opacity: 0;
	overflow: hidden;
}

.remove-file {
	display: inline-block;
	width: 20px;
	height: 20px;
	cursor: pointer;
	background: url(../img/trash.svg) 50% 50% no-repeat;
	background-size: contain;
}

/* Right to Left languages */
[dir="rtl"] .checkbox label,
[dir="rtl"] .radio label {
	padding-left: 0;
	padding-right: 20px;
}

[dir="rtl"] .checkbox input[type="checkbox"],
[dir="rtl"] .checkbox-inline input[type="checkbox"],
[dir="rtl"] .radio input[type="radio"],
[dir="rtl"] .radio-inline input[type="radio"] {
	margin-left: auto;
	margin-right: -20px;
}
